# Generated by Django 5.0.6 on 2024-06-11 04:28

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0003_customuser_reset_password_token_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='agent',
            name='email',
        ),
        migrations.AddField(
            model_name='agent',
            name='customuser',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='agents',
                                    to=settings.AUTH_USER_MODEL),
        ),
    ]
